Talk:RPi HTML5

From eLinux.org
Jump to: navigation, search

Please ensure that games actually use web standards, ie not Adobe Flash, and play on the RPi.

There are no threads on this page yet.